<template>
  <div>
    <p>Inter</p>
    <p>{{ capitalise(alphabet) }}</p>
    <p>{{ alphabet }}</p>
    <p>{{ numbers }}</p>
  </div>
</template>

<script>
export default {
  data() {
    return {
      alphabet: 'abcdefghijklmnopqrstuvwxyz',
      numbers: '1234567890'
    }
  },
  methods: {
    capitalise(string) {
      return string.toUpperCase()
    }
  }
}
</script>
<style lang="scss" scoped>
p {
  font-size: font-size(4);
  line-height: $line-height-header;
  overflow-wrap: break-word;
}
</style>
